/* CSS Document */

/*

1. Reset		: CSSリセット
2. Decoration	: 共通で使用する文字寄せ、色つけ、マージン等の設定
3. Layout		: 全体のレイアウト骨子
4. header		: ヘッダー
5. screen		: メインビジュアル
6. container	: 共通コンテンツ部分
7. aside		: サイドバー
8. article		: メインコンテンツ
9. footer		: フッター

※ このファイルは、後ほど納品時に上書きされる予定です
※ その為、オリジナルページでCSSを追加する場合は「original.css」に追記いただくようお願いします

*/

/* Reset ------------------------------------------------------------------ */

/*横のスクロールバーを常に表示させる場合表記*/
html {
    overflow: scroll;
    overflow: -moz-scrollbars-vertical;
}
/*横のスクロールバーを常に表示させる場合表記*/

html,body,div,
ul,ol,li,dl,dt,dd,
form,fieldset,input,textarea,
h1,h2,h3,h4,h5,h6,pre,code,p,blockquote,hr,
th,td {
    margin: 0;
    padding: 0;
}
h1,h2,h3,h4,h5,h6 {
    font-size: 100%;
    font-weight: normal;
}
table {
    border-spacing: 0;
}
fieldset,img,abbr,acronym {
    border: 0;
} 
/* strict reset by uncommenting lines below */
address,caption,cite,code,dfn,em,strong,b,u,s,i,th,var {
    /* font-style: normal; */
    /* font-weight: normal; */
}
ol,ul {
    list-style: none;
}
caption,th {
    text-align: left;
}
q:before,q:after {
    content: '';
}
a {
    text-decoration: none;
}
a:hover {
    text-decoration: underline;
}
a img,:link img,:visited img {
    border: none;
}
img {
    vertical-align: top;
}
address {
    font-style: normal;
}
/* new clearfix */  
.clearfix:after {  
    visibility: hidden;  
    display: block;  
    font-size: 0;  
    content: " ";  
    clear: both;  
    height: 0;  
}  
* html .clearfix             { zoom: 1; } /* IE6 */  
*:first-child+html .clearfix { zoom: 1; } /* IE7 */  
/* new clearfix */

/* //Reset ---------------------------------------------------------------- */

/* Decoration ------------------------------------------------------------- */

.float_l {
	float: left;
}
.float_r {
	float: right;
}
.clear {
	clear: both;
}

.text_center {
	text-align: center;
}
.text_right {
	text-align: right;
}

.margin_r10{
	margin-right: 10px;
}

/* //Decoration ----------------------------------------------------------- */

/* Layout ----------------------------------------------------------------- */

body {
	text-align: center;
	color: #333;
	background: #FFF;
	font-size: 0.75em;
	line-height: 1.6;
}
.wrapper {
	margin: 0 auto;
	width: 920px;
	text-align: left;
	clear: both;
	position: relative;
}
#header {
	color: #FFF;
	background: #000 url(../images/header_bg.gif) repeat-x;
	overflow: hidden;
	width: 100%;
	height: 55px;
}
.screen {
	clear: both;
	background: url(../images/screen_bg.jpg) repeat left top;
}
#container {
	clear: both;
	border-top: 1px solid #999;
}
#aside {
	float: left;
	width: 270px;
	padding: 20px 0;
}
#article {
	float: right;
	width: 630px;
	padding-top: 20px;
}
#footer {
	clear: both;
	color: #CCC;
	background: #000 url(../images/footer_bg.gif) repeat-x left top;
	border-bottom: 3px solid #d7cd39;
}

/* // Layout -------------------------------------------------------------- */

/* header ----------------------------------------------------------------- */

#logo {
	float: left;
	width: 500px;

}
#search_box {
	float: left;
	margin: 15px 15px 0 0;
}
#keyword_box {
	background: url(../images/search_bg.gif) no-repeat;
	width: 125px;
	height: 25px;
}
#keyword {
	border: none;
	margin: 5px 0 0 5px;
	width: 115px;
	background: none;
}
#header_nav {
	float: left;
	margin-top: 15px;
	width: 175px;
}

/* // header -------------------------------------------------------------- */

/* screen ----------------------------------------------------------------- */

.screen_bottom {
	clear: both;
	width: 100%;
	border-bottom: 4px solid #000;
}

#screen_index {
	height: 455px;
}
#screen_pages {
	height: 145px;
}

#border_nav {
	clear: both;
	height: 47px;
	background: #000 url(../images/border_nav_bg.gif) repeat-x;
}

#obi_original {
	height: 16px;
	background: url(../images/obi_original.gif) repeat-x left top;
}

#obi_database {
	height: 16px;
	background: url(../images/obi_database.gif) repeat-x left top;
}

/* // screen -------------------------------------------------------------- */

/* container -------------------------------------------------------------- */

#two_column {
	background: url(../images/side_bg.gif) repeat-y left top;
}
#article_1column {
    clear: both;
    position: relative;
    text-align: left;
    margin: 0 auto;
    padding: 20px 0;
    width: 940px;
}
.section {
	padding-bottom: 20px;
	clear: both;
}

/* // container ----------------------------------------------------------- */

/* aside ------------------------------------------------------------------ */

#nav {
	margin: 0 10px 30px 10px;
	padding-top: 15px;
	background: url(../images/nav_top.gif) no-repeat left top;
	width: 250px;
}
.banner {
	margin: 0 10px 20px;
}

/* // aside --------------------------------------------------------------- */

/* article ---------------------------------------------------------------- */



/* // article ------------------------------------------------------------- */

/* footer ----------------------------------------------------------------- */

#footer .wrapper {
	background: url(../images/footer_center_bg.gif) no-repeat center top;
}
#footer_nav {
	padding: 17px 0 15px;
	border-bottom: 1px solid #666;
}
#footer_nav li {
	display: inline;
}
#footer_nav li a {
	color: #FFF;
}
address {
	padding: 15px 0;
	text-align: right;
	line-height: 24px;
}

/* // footer -------------------------------------------------------------- */